Subject: bug#19527: closed (Re: bug#19527: 24.4; elpa.gnu.org seems down)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Jan 2015 16:18:03 +0000

Your bug report

#19527: 24.4; elpa.gnu.org seems down

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19527: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19527
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19527: 24.4; elpa.gnu.org seems down
From: Stefan Monnier <[email-masked]>
To: Sebastien Vauban <[email-masked]>
Cc: [email-masked]
Date: Wed, 07 Jan 2015 11:16:49 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

>> Either it's a problem somewhere on your end, or the problem has
>> disappeared, since I just did a M-x list-packages successfully and
>> visiting http://elpa.gnu.org/packages/ worked fine as well.
> I confirm it now works for me as well -- without any change on my side,
> though.

Thanks.

> No need to search for an explanation...

And now, let's pray,

        Stefan

Subject: 24.4; elpa.gnu.org seems down
From: Sebastien Vauban <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jan 2015 11:49:36 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

While I do have network access (!), elpa seems unavailable for the last
30 mins or so -- at least, that error is generated when refreshing the
packages:

--8<---------------cut here---------------start------------->8---
Debugger entered--Lisp error: (file-error "make client process failed" "connection timed out" :name "elpa.gnu.org" :buffer #<buffer  *url-http-temp*> :host "elpa.gnu.org" :service 80 :nowait nil)
  make-network-process(:name "elpa.gnu.org" :buffer #<buffer  *url-http-temp*> :host "elpa.gnu.org" :service 80 :nowait nil)
  open-network-stream("elpa.gnu.org" #<buffer  *url-http-temp*> "elpa.gnu.org" 80 :type plain :nowait nil)
  ...
  package-refresh-contents()
--8<---------------cut here---------------end--------------->8---

Best regards,
  Seb

-- 
Sebastien Vauban